[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Compile apache-ssl


I need very much help.
I am running debian with apache-ssl and php installed via apt-get.
Now I need a additional module (called ZMod), which is not available by
itself and therfore needs to be compiled into the apache... So I need to
compile the apache.

What version do I need now, or how do I handle it carefully to use the
debian apt-get feature, which I rellay like...

Is it a problem to compile the software on debian, do still the apt
features work afterwards ?

What sources do i have to install ???
apache-sll, or apache with mod_ssl ???


Grischa Schuering

Reply to: